<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757819555938" />
    <string name="installer_id">0d6fcd97-7350-4abb-b8a6-381712f89950</string>
</map>
